<?php
$dalTableexpen_source = array();
$dalTableexpen_source["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableexpen_source["source"] = array("type"=>200,"varname"=>"source", "name" => "source");
	$dalTableexpen_source["id"]["key"]=true;

$dal_info["test2_at_localhost__expen_source"] = &$dalTableexpen_source;
?>